Subject: Test#2 (no need to reply)

From: dwells at nrao.edu (Don Wells)
Date: 11 Mar 1996 20:38:33 GMT

Email exploder 'fitsbits', which is gated to newsgroup sci.astro.fits,
has been reconfigured. This message is testing the news-to-mail
gateway. There is no need to reply. -Don
--
  Donald C. Wells         Associate Scientist         dwells at nrao.edu
                    http://fits.cv.nrao.edu/~dwells
  National Radio Astronomy Observatory                +1-804-296-0277
  520 Edgemont Road,   Charlottesville, Virginia       22903-2475 USA